.bmi_footer .rateit .rateit-range{background: url(/templates/default/controllers/catalog/img/stars_gray.png)}

.cat_prem_items{
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.cat_prem_item{
    flex-basis: 32%;
    background: #fff;
    padding: 15px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.45);
    border-radius: 3px;
    color: #6f6f6f;
    font-size: 14px;
}
.cat_prem_item .cpi_icon{
    font-size: 32px;
    width: 50px;
    text-align: center;
    float: left;
    margin-right: 10px;
}
.cat_prem_item .cpi_icon .fa{}
.cat_prem_item .cpi_text{
    line-height: 20px;
}

.hide_pc{display:none}
.sc_cat_list_block .clb_title {padding: 15px 20px 20px}
.is_catalog_box .field.f_price .value{
    background-color: #a2bf52;
    border-radius: 2px;
    display: inline;
    padding: 3px 5px;
    color: #fff;
}

body .main-header .navbar, body .main-header>#logo:hover{
    background-color: #f73816;
}
body .main-header > #logo {
    background-color: #f73816;
    color: #fff;
    border-right: 1px solid #ca2a0e;
}
body .main-header .navbar>.sidebar-toggle {color: #fff;}
body .main-header .navbar .sidebar-toggle:hover {
    color: #fff;
    background: #f73816;
}
body .relevants .relevants_list_item {
    margin-bottom: 8px;
    clear: both;
}
#mapa .ymaps-2-1-77-map ymaps, #mapa .ymaps-2-1-77-map ymaps:after, #mapa .ymaps-2-1-77-map ymaps:before{box-sizing: content-box !important;}